/*
Theme Name:     Hestia Child
Template:       Hestia
Theme URI:
Author:
Author URI:
Description:    Child theme for Hestia to add customisations
Version:
License:
*/

@font-face {
	font-family:"proxima-soft";
	src:url("https://use.typekit.net/af/5beeef/00000000000000003b9af203/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/5beeef/00000000000000003b9af203/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/5beeef/00000000000000003b9af203/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
	font-style:normal;font-weight:400;
	}

	@font-face {
	font-family:"proxima-soft";
	src:url("https://use.typekit.net/af/a3f146/00000000000000003b9af204/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/a3f146/00000000000000003b9af204/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/a3f146/00000000000000003b9af204/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
	font-style:italic;font-weight:400;
	}

	@font-face {
	font-family:"proxima-soft";
	src:url("https://use.typekit.net/af/67d0df/00000000000000003b9af205/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/67d0df/00000000000000003b9af205/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/67d0df/00000000000000003b9af205/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
	font-style:normal;font-weight:500;
	}

	@font-face {
	font-family:"proxima-soft";
	src:url("https://use.typekit.net/af/206737/00000000000000003b9af208/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/206737/00000000000000003b9af208/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/206737/00000000000000003b9af208/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
	font-style:normal;font-weight:600;
	}

	@font-face {
	font-family:"proxima-soft";
	src:url("https://use.typekit.net/af/61d304/00000000000000003b9af209/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/61d304/00000000000000003b9af209/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/61d304/00000000000000003b9af209/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
	font-style:italic;font-weight:700;
	}

	@font-face {
	font-family:"proxima-soft";
	src:url("https://use.typekit.net/af/bd143b/00000000000000003b9af20a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/bd143b/00000000000000003b9af20a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/bd143b/00000000000000003b9af20a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
	font-style:normal;font-weight:700;
	}

	.tk-proxima-soft { font-family: "proxima-soft",sans-serif; }

* {
	font-family:"proxima-soft" !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html {
	margin-top: 0 !important;
}

body {
	background: #FFF;
}

/* custom navbar */

.header {
	background: #FFF;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 90% !important;
	margin: 0 auto;
}

.header > #header-logo {
	display: flex;
    flex: 0 0 100px;
	max-width: 120px;
	background: #b8cf3d;
	border-radius: 0 0 7px 7px;
	padding: 1.75rem 1.25rem 1.25rem 1.25rem;
	margin: 0 0.65rem 0.65rem 0.65rem;
}

.custom-menu-class {
	width: 100%;
	background: #b8cf3d;
	border-radius: 0 0 7px 7px;
	margin: 0 0.65rem 0.65rem 0;
	color: #FFF;
}

#main-nav {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	padding: 11px 0 0 0;
	height: 49px;
}

#menu-main-nav-zespri-menu {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	margin-bottom: 0;
}

/* mobile hide of brand logo */
#main-nav li:nth-child(1) {
	display: none;
}

.home-white {
	color: #FFF;
}

#menu-item-194 > a {
	display: none;
}

#docs-nav
{
	font-weight: 700;
	color: #003726;
	padding-right: 0.65rem;
}

div.custom-menu-class ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
}
div.custom-menu-class li {
    padding: 20px;
    display: inline;
}

div.custom-menu-class li {
    padding-top: 50px;
}

/* control header image height and overlay */


#inside-counts {
	display: flex;
	flex-direction: column;
	height: 52vh;
	margin-top: -7px;
	padding-bottom: 5.95rem;
}

#inside-counts > div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 17rem;
}

div.custom-menu-class li {
	padding-top: 50px;
}

#primary {
	display: none;
}

.header-filter {
	position: relative;
	height: 500px;
}

.header-filter:after {
	position: relative;
}

/* .header-filter {
	display: none;
} */

.title-in-content {
	display: none;
}

/* .arrow-menu-down {
	width: 10px;
	margin-left: 18px;
} */


/* home page incl sidebar visibility */
.feat-title {
	color: #b8cf3d;
	font-weight: 700;
	font-size: 1.25rem;
}

.statement {
	color: #003726;
	font-weight: 600;
}

.feat-body {
	color: grey;
}

#post-71 {
	padding-top: 18px !important;
}

#page-id-16 .container {
	width: 100%;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

#page-id-71 .container {
	padding-left: 30px !important;
	padding-right: 30px !important;
}

#secondary {
	display: none;
}



/* kiwiflyer body styles incl flex */
.main-raised {
	width: 90% !important;
	margin: -40px auto 0 auto !important;
}

/* div.main-raised.no-content {
	    width: 80%;
    	margin: -70px auto;
} */

.sub-head {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	margin-top: -28px;
	padding: 0 3rem;
}

.sub-head h4 {
    color: #003726;
	font-size: 18px;
	font-weight: 700;
}

.pub-grid {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-flow: wrap;
		text-align: left;
}

.pub-grid > div {
    flex: 1 0 90%;
    margin: 25px 35px;
}

.pub-grid > div > h6 {
    color: #003726;
    font-size: 2.25rem;
	margin: 1.85rem 0 0 0 !important;
	font-weight: 600;
}

.pub-grid > div > p {
    color: #003726;
	padding-right: 3.85rem;
	line-height: 1.3;
}

.pub-thumb {
 width: 90%;
 height: auto;
}

.arrow-main {
  display: inline;
  width: 10px;
}

/* .arrow-year {
  display:inline;
  width: 14px;
  padding-bottom: 0.25rem;
}

#menu-item-240 a
{
	font-weight: 500;
	color: #003726 !important;
	padding-right: 0.65rem;
}

#kiwi-nav li {
	z-index: 5;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	width: 145px;
	height: 32px;
  	background: #b8cf3d;
  	border-radius: 5px; */
/* } */

.nav-selected {
	background: #003726 !important;
	border-radius: 5px 5px 0 0 !important;
}

/* #kiwi-nav li a {
	font-size: 1.45rem;
	font-weight: 500;
	text-decoration: none;
  	color: #FFF;
	margin: 0 auto;
}

.arrow-trigger {
	border-left: 1px solid white;
	padding: 0 2rem;
}

.kiwi-toggle {
	display: none;
}

.kiwi-toggle span,
.kiwi-toggle img {
	visibility: hidden;
}

#kiwiflier-menu ul {
  list-style-type: none;
  list-style: none;
  list-style-image: none;
} */

#menu-item-191 > a {
  text-decoration: none;
  color: #FFF;
  background: #b8cf3d;
  border-radius: 5px;
  padding: 0.75rem 1.65rem
}

#menu-item-240 a {
	font-weight: 700;
}

.arrow-main {
	margin-left: 0.65rem;
	padding-bottom: 0.25rem;
	vertical-align: middle;
}

/* Initial year a tag */
#initial {
    background-color: #b8cf3d;
    padding: 0.45rem 2.25rem 0.80rem 2.25rem;
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
    border: none !important;
    border-radius: 7px 0 0 7px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #FFF;
    padding: 0.65rem 1.65rem;
    font-size: 16px;
    border: none !important;
    text-decoration: none;
    display: inline;
}

  /* Dropdown Button */
.dropbtn {
    background-color: #b8cf3d;
    color: white;
    width: 53px;
    padding: 0.65rem 1.45rem 0.7rem 1.20rem;
    border-radius: 0 7px 7px 0;
    margin-left: 1.85px;
    font-size: 14.5px;
    border: none;
    cursor: pointer;
    display: inline;
}

.dropbtn img {
    display: inline;
    height: 10px;
    width: auto;
}

.dropbtnchild:focus {
    outline: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropbtn:focus {
    outline: none;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    width: 132.5px;
    padding: 0.65rem 0;
    background-color: #003726;
    margin-top: 0px;
    border-radius: 0 0 7px 7px;
    border: none;
    z-index: 1;
}

.dropdown-content a {
    color: #b8cf3d;
	padding: 0.65rem 2.25rem;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #003726;
    border-radius: 7px;
    }

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

.selected {
    background-color: #003726 !important;
    border-radius: 7px 0 0 0 !important;
}

.selected-btn {
    background-color: #003726 !important;
    border-radius: 0 7px 0 0 !important;
}

/* update the arrow on hover */
.arrow {
    content:url("../wp-content/uploads/2018/08/arrow-up-year.svg");
}

button {
	margin: 0;
}

button:focus {
	background: #b8cf3d;
}


.sub-head {
	margin-top: 7px;
	margin-bottom: 18px;
}

a:not(.btn):hover {
    opacity: 1 !important;
}

.brand-web {
	border-bottom: 1px solid white;
}


.btn-primary {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
	min-width: 120px;
	max-width: 225px;
	font-size: 1.65rem;
	font-weight: 500;
    align-items: center;
	background: #b8cf3d;
	margin-top: 24px;
    padding: 1rem 1.35rem;
    border-radius: 25px;
    color: #FFF;
    text-decoration: none;
	transition: all 0.9s !important;
}

.btn-primary:hover {
	background: #003726;
}

.btn-primary:focus {
	background-color: #b8cf3d;
}

.btn-primary img {
    display: inline-block;
    height: 25px;
	padding: 0 0 0.30rem 1.65rem;
}

/* footer */
footer {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 6.5rem 3rem 1.65rem 3rem;
}

.ftr-col-1 {
	display: flex;
	flex-direction: column;
}

footer div ul {
	list-style-type: none;
  list-style: none;
  list-style-image: none;
	margin: 0;
	padding: 0;
}

.ftr-col-1 ul li a {
	color: grey;
	padding: 0 0.95rem 0 0.95rem;
}

.ftr-col-1 ul li span {
	color: grey;
	display: none;
}

footer > .ftr-col-2 > a > svg {
	height: 18px;
	padding: 0 0.20rem;
}

footer > .ftr-col-2 > a svg:hover {
	fill: tomato !important;
}

/* Hide social icons */
.ftr-col-2 {
	visibility: hidden;
}

.copyright {
	padding: 0 3rem 1.65rem 3.75rem;
	color: grey;
}

.main-raised {
	border-radius: 7px 7px 0 0;
}

.arrow {
    content:url("../wp-content/uploads/2018/08/arrow-up-year.svg");
}

.pub-thumb {
	transition: all 0.5s;
}

.pub-thumb:hover {
	opacity: 0.65;
}

.custom-menu-class {
	height: 99px;
}

#main-nav:hover {
		cursor: pointer;
}

.main-nav-selected {
	background-color: #003726;
	border-radius: 7px 7px 0 0;
	color: #b8cf3d !important;
}

#sub-nav-container {
	width: 90% !important;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: flex-start;
}

#sub-nav {
	display: none;
	list-style: none;
	padding: 1.65rem 70px 1.65rem 34px;
	margin-right: 19px;
	float: right;
	background-color: #003726;
	border-radius: 0 0 7px 7px;
}

#sub-nav span {
	color: #FFF;
	font-size: 1.65rem;
	font-weight: 700;
}

#sub-nav li {
	padding-left: 0.95rem;
}

#sub-nav li a {
	color: #b8cf3d;
	font-size: 1.55rem;
	font-weight: 400;
}

.plus-sub {
	width: 12px;
	display: inline;
	margin-right: 0.65rem;
	padding-bottom: 0.45rem;
}

.sub-nav-selected {
	display: block !important;
}

#docs-nav {
	padding: 13px 36px;
	font-size: 1.65rem;
}

div.custom-menu-class li {
	padding-left: 0;
	padding-right: 0;
}


@media screen and (max-width: 767px) {
	.mob-nav {
		background: #003726 !important;
	}
	.mob-hide {
		display: none !important;
	}
	.mob-body {
			background: #003726 !important;
	}
}

@media screen and (min-width: 768px) {

	#inside-counts > div {
		justify-content: flex-start;
		align-items: flex-start;
		padding-left: 10%;
	}

	#inside-counts > div > img {
		width: 320px;
	}

	.container {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}

	#main-nav {
		justify-content: space-between;
		margin-bottom: 0;
	}

	#main-nav li:nth-child(1) {
		display: inline;
	}

	#post-16,
	#post-352 {
		padding-top: 30px !important;
	}

	#menu-main-nav {
		justify-content: space-between;
		margin-bottom: 0;
	}

	#menu-item-79 {
		display: inline;
	}

	.sub-head h4 {
	font-size: 30px;
	}

	.pub-grid {
		margin-left: 1.65rem;
	}

	.pub-grid > div {
		flex: 0 1 28%;
		margin: 25px 12px;
		justify-content: center;
	}

	/* footer */
	.ftr-col-1 {
		flex-direction: row;
		display: inline;
	}

	.ftr-col-1 ul li {
		display: inline;
	}

	.ftr-col-1 ul li span {
	color: grey;
	display: inline;
	}

	footer > .ftr-col-2 > a > svg {
	height: 25px;
	}
}

/* bootstrap normalise */

@media (min-width: 992px) {
	.col-md-offset-2 {
			margin-left: 0;
			width: 100%;
	}

	/* home page incl side bar visibility  */
	#secondary {
		display: block;
	}

	#text-2 {
		margin-bottom: 16px;
	}

	#text-2 h5 {
		margin-top: 2.65rem;
		margin-bottom: 0;
		color: #b8cf3d;
		font-size: 1.95rem;
	}

	#menu-home-side {
		padding: 0 !important;
	}

	#menu-home-side li a {
		color: #FFF;
		font-size: 1.95rem;
		font-weight: 700;
	}

	.blog-sidebar-wrapper {
		background: #003726;
		border-radius: 7px;
		padding: 0 25px;
	}

	.blog-sidebar-wrapper {
		float: right;
	}
}



@media screen and (min-width: 1024px) {
	.header {
		width: 85% !important;
	}

	#inside-counts > div {
	padding-left: 160px !important;
	}

	.main-raised {
	width: 85% !important;
	margin: -40px auto 0 auto !important;
	}

	.pub-grid > div {
		flex: 0 0 21%;
		margin: 25px 15px;
	}

	#sub-nav-container {
		width: 85% !important;
	}


}

@media (min-width: 1200px) {
	.container {
		width: 95% !important;
	}
}














